<krpano onstart="VRM_OnTourStart();" basedir="%FIRSTXML%" logkey="False" showerrors="False" actionintervalbase="frame" bgcolor="0x000000" tweenintervalbase="action" idletime="0.5" colorcorrection="default" debugmode="False" DefaultGroup="G20140416163359" DefaultScene="S20140416163654" xWebMap="" WebMapKey="" AutoNext="true" DefaultPicMap="%FIRSTXML%/files/picmap/default.png">
	<ide loadstate=""/>
	<tourmusic ID="SYSTEMTOURSOUND" Enabled="on" Volume="1.0" Pan="0.0" Loops="0" Url="%FIRSTXML%/files/sound/system_bgsound_bgmusic.mp3" OnComplete=""/>
	<include url="include/basic.xml"/>
	<area mode="align" x="0" y="0" width="100%" height="100%" left="0" top="0" right="0" bottom="0" align="lefttop"/>
	<display flash10="on" fps="60" details="32" tessmode="-1" movequality="LOW" stillquality="HIGHSHARP" stilltime="0.25" movequality10="LOW" stillquality10="HIGHSHARP" showpolys="false" html5rendermode="1" hardwarelimit="1024"/>
	<control usercontrol="all" mousetype="moveto" movetocursor="arrow" cursorsize="10" mouseaccelerate="1.00" mousespeed="10.00" mousefriction="0.80" keybaccelerate="0.50" keybspeed="10.00" keybfriction="0.90" keybinvert="False" mousefovchange="1.00" keybfovchange="1.00" fovspeed="3.00" fovfriction="0.90" keycodesleft="37" keycodesright="39" keycodesup="38" keycodesdown="40" keycodesin="16,65,107" keycodesout="17,89,90,109" headswing="0" zoomtocursor="False" zoomoutcursor="True" touchfriction="0.87" trackpadzoom="True" touchtype="drag2dsmooth"/>
	<cursors url="" type="8way" move="" drag="" arrow_l="" arrow_lu="" arrow_ld="" arrow_r="" arrow_ru="" arrow_rd="" arrow_u="" arrow_d=""/>
	<autorotate enabled="True" waittime="1.5" accel="1" speed="10" horizon="0" tofov="off"/>
	<progress showload="bar()" showwait="loopings()" showreloads="True" parent=""/>
	<contextmenu fullscreen="false" enterfs="全屏模式" exitfs="退出全屏" native="false" versioninfo="true">
		<item caption="关于VRMaster" onclick=""/>
		<item name="旋转控制" caption="旋转/暂停" visible="True" enabled="True" separator="True" onclick="switch(autorotate.enabled);"/>
	</contextmenu>
	<events onxmlcomplete="txtadd(_xScene,get(DefaultGroup),&apos;/&apos;,get(DefaultScene));VRM_LoadScene(get(_xScene));delete(_xScene);" onpreviewcomplete="" onloadcomplete="" onloaderror="" onkeydown="" onkeyup="" onclick="" onviewchange="" onidle="" onresize="" onenterfullscreen="" onexitfullscreen="" onmousedown="" onmouseup="" onmousewheel="" keep="True" onviewchanged=""/>
	<include url="%FIRSTXML%/Include/PublicResource.xml"/>
	<include url="%FIRSTXML%/Include/PicMap.xml"/>
	<include url="%FIRSTXML%/skin/skin.xml"/>
	<include url="%FIRSTXML%/Scene/TourGroups.xml"/>
</krpano>
